/* 
Githead style sheet
by Snub Communications
www.snubcommunications.com
*/


/* -- global -- */

body {
background: rgb(255, 255, 255);
color: #FFFFF;
margin: 0;
padding: 35px 0 1em; 0;
font: 11px/14px Verdana, Arial, sans-serif; 
}

a {
color: #B31612;
font-weight: bold;
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

#wrapper {
width: 900px;
background: url(assets/column_split.gif) repeat-y;
margin: 0 auto;
}

#masthead {
width: 900px;
background: #000000    url(assets/ColiNewman.png) no-repeat;
color: #ffffff;
font-weight: bold;
}

#navigation {
color: #ffffff;
text-align: left;
padding: 74px 20px 16px 0px;
border-bottom: 1px solid #000000;
}

#navigation ul {
list-style-type: none;
padding: 0;
margin: 0;
}

#navigation li {

padding: 0;
display: inline;
font-size: 12px;
}

#navigation a {
margin-left: 18px;
color: #ffffff;
font-weight: bold;
}

#navigation a:hover {
color: #B31612;
text-decoration: none;
}

#contentarea {
padding: 20px 0 0;
}

#leftCol {
float: left;
margin-right: 40px;
width: 430px;
voice-family: "\"}\""; 
voice-family:inherit;
width: 430px;
}

#rightCol {
float: left;
width: 430px;
}

.separator {
clear: both;
height: 10px;
}

/* for IE's benefit */
.separatortop {
clear: both;
height: 2px;
}

#footer {
clear: both;
border-top: 1px solid #000000;
padding: 10px 10px 20px;
text-align: right;
font-size: 10px;
color: #ffffff;
background: #000000;
}

h1 {
font: bold 21px/21px Arial, sans-serif;
margin-top: 0;
margin-bottom: 0.8em;
background: url(assets/hbkg.gif) 0 1px no-repeat;
padding-left: 25px;
}

h1 {
text-transform: uppercase;
}

h2 {
font-size: 12px;
margin-top: 0;
margin-bottom: 5px;
text-transform: uppercase;
}

h3 {
font-size: 12px;
margin-top: 0;
margin-bottom: 3px;
}

h4 {
font-size: 10px;
margin-top: 0;
margin-bottom: 3px;
}

p {
margin-top: 0;
margin-bottom: 0.8em;
}

img {
border: 1px solid #000000;
margin-bottom: 0.8em;
}

img.floatright {
float: right;
margin-left: 12px;
}

/* -- specifics -- */

.leadnewsitem {
border-bottom: 1px solid #000000;
padding-bottom: 0.8em;
margin-bottom: 1.2em;
}

.gigsarea, .subscribearea {
background-color: #999999; 
padding-left: 10px;
padding-bottom: 0;
margin-bottom: 10px;
}

.gigsarea h2, .subscribearea h2 {
text-transform: uppercase;
color: #999999;
padding-top: 10px;
margin-bottom: 3px;
}

.gigsarea ul {
padding: 0;
margin: 0 0 10px;
list-style-type: none;
}

.gigsarea li {
padding: 0 0 1px;
}

.gigsarea img {
border: 0;
padding-bottom: 0;
margin-bottom: 0;
}

.quotearea, .quoteareabig {
background: url(assets/quote_tl.gif) 10px 0px no-repeat;
padding: 0 10px;
}

.quoteareabig {
margin: 2.4em 0 0;
width: 345px;
voice-family: "\"}\""; 
voice-family:inherit;
width: 325px;
}

.quotearea {
margin-bottom: 2.4em;
margin-right: 105px;
}

.quotearea p, .quoteareabig p {
padding: 0 24px;
text-align: justify;
font-size: 12px;
background: url(assets/quote_br.gif) bottom right no-repeat;
}

.quotecite {
text-align: right;
padding-right: 34px;
}

.subscribearea {
padding-bottom: 1em;
margin-top: 2.0em;
}

.subscribearea p {
padding-right: 10px;
}

h2.profile {
margin-top: 35px;
margin-bottom: 1.6em;
}

.extratop {
margin-top: 1.6em;
}

ol {
margin-left: 0;
padding-left: 2.1em;
}

.noborder {
border: 0;
}

.caption {
background: #000000;
color: #B31612;
margin-top: -0.8em;
margin-bottom: 1.6em;
padding: 2px 10px;
text-align: right;
font-weight: bold;

}

.captionstudio {
background: #000000;
color: #B31612;
margin-top: -0.8em;
margin-bottom: 1.6em;
padding: 2px 10px;
text-align: right;
font-weight: bold;
width: 329px;
}


.gigslist h3 {
margin-top: 1.6em;
}

.contactform input, .contactform textarea {
border: 1px solid #000000;
font: 12px Verdana, Arial, sans-serif;
background-color: #faee6e;
width: 342px;
padding: 2px;
}

select, option {
background-color: #faee6e;
}

select {
border: 1px solid #000000;
}

.contactform input.box {
width: 15px;
height: 15px;
margin-bottom: -1px;
border: 0;
background-color: #faee6e;
}

.contactform input.formButton {
border: 1px solid #000000;
background-color: #ff0000;
color: #B31612;
font: bold 12px Verdana, Arial, sans-serif;
padding: 2px 7px;
width: 100px;
text-transform: uppercase;
}

.subscribeform input {
border: 1px solid #000000;
font: 12px Verdana, Arial, sans-serif;
background-color: #faee6e;
width: 212px;
padding: 2px;
margin-right: 10px;
}

.subscribeform input.formButton {
border: 1px solid #000000;
background-color: #ff0000;
color: #B31612;
font: bold 12px Verdana, Arial, sans-serif;
padding: 2px 7px;
width: 100px;
text-transform: uppercase;
}

h1.empty {
background: none;
}

#caption {
/*background: #000000;
color: #B31612;
margin-top: -0.8em;
margin-bottom: 0em;
padding: 2px 10px;*/
font-weight: bold;
text-transform: uppercase;
}

#credit {
/*background: #000000;
color: #B31612;
padding: 2px 10px;
*/
margin-top: -0.4em;
margin-bottom: 0.4em;
font-weight: normal;
}

.navbar {
background-color: #000000;
margin-top: 10px;
}

.navbar h2 {
margin: 0;
padding: 3px 10px;
color: #ff0000;
}

.navbar img {
float: right;
border: 0;
margin: 1px 2px 0 0;
padding: 0;
}

.thumbscontainer {
background: #333333;
border: 1px solid #000000;
padding: 10px 0 0;
margin-bottom: 10px;
}

.thumbscontainer img {
border: 1px solid #000000;
margin: 0 0 10px 8px;
}

.thumbscontainer a {
}

.keyimage {
margin: 0 0 -2px 0;
}

.captionedimages p {
margin-top: 0;
}

.captionedimages img {
margin-bottom: 0;
}

.removetopmargin {
margin-top: -2em;
}

ul {
margin-left: 1.5em;
padding-left: 0;
margin-bottom: 0.8em;
}

ul li {
padding-bottom: 0.6em;
}

ul.standardlist li {
padding-bottom: 0.2em;
}

table {
		border-top: 0px solid #aaaaaa;
		border-right: 0px solid #aaaaaa;
		font-size: 100%; width: 900px;
		}

th, td {
		border-bottom: 0px solid #aaaaaa;
		border-left: 0px solid #aaaaaa;
		font: 1.1em/1.4em Verdana, Arial, sans-serif;
		font-size: 8px;
		padding: 2px; 
		}

th {
		font-weight: bold;
		text-align: center;
		}

.alignRight {
		text-align: right;
		}

.reissues {
background: #233;
margin: 40px 0;
border-top: 20px solid #eee;
border-bottom: 20px solid #eee;
}

.reissues p {
color: #fff;
font-size: 14px;
line-height: 20px;
padding: 20px;
}

.reissues img, .reissues a img {
border: 0 !important;
display: block;
margin: 0 !important;
}

.reissues em {
background: #455;
padding: 0 10px;
font-weight: bold;
}

.reissues a {
text-decoration: underline;
color: #fff;
}

/* -- hacks -- */

/* IE 5.5 center hacks */
body {text-align: center;}
#wrapper {text-align: left;}
/* end */


#jumpcontainer {
height: 37px;
}

xxxxx {
display: block;
margin: 0;
}


.surname {
		visibility: hidden;
		height: 1px;
		margin-bottom: 0;
		}